mjpeg 0.0.3

Flutter Android iOS

MJPEG video streaming for Flutter.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  mjpeg: ^0.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:mjpeg/mjpeg.dart';
2
likes
70
pub points
36%
popularity

MJPEG video streaming for Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

alexey@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on mjpeg